.tudo {
    display: flex;
    height: 100%;
    overflow: hidden;

    // background-color: rgba(76, 175, 80, 0.55);
    .sideBarHome {
        width: 20%;
        // height: 100%;
    }

    .catalogos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        // margin-bottom: 200%!important;
        align-items: center;
        width: 80%;

        .catalogo1 {
            margin: 2%;
            position: relative;
            overflow-y: auto;

        }

        .catalogo2 {
            top: 100%;
            display: none;
            overflow: hidden;
            position: relative;
        }

    }
}

.hide-cat1 {
    animation: animation-hide-cat1 1s ease-in-out forwards;
}

.show-cat1 {
    animation: animation-show-cat1 1s ease-in-out forwards;
}

.hide-cat2 {
    animation: animation-hide-cat2 1s ease-in-out forwards;
}

.show-cat2 {
    animation: animation-show-cat2 1s ease-in-out forwards;
}


@keyframes animation-hide-cat1 {
    from {
        top: 0%;
    }

    to {
        top: -100%;
    }
}

@keyframes animation-show-cat1 {
    from {
        top: -100%;
    }

    to {
        top: 0%;
    }
}

@keyframes animation-hide-cat2 {
    from {
        top: 0%;
    }

    to {
        top: 100%;
    }
}

@keyframes animation-show-cat2 {
    from {
        top: 100%;
    }

    to {
        top: 0%;
    }
}